Error "The server reports an error: 5.5.4 Error: send AUTH command first."

  • The Bat! Professional Edition
    Version 8.6 (64-bit)


    When sending the letter, an error:
    "Server reports error: 5.5.4 Error: send AUTH command first."


    What are the reasons?
    How to fix?


    picture
    https://image.ibb.co/fw1u4q/2018-11-21-21-39-47.png


  • IMAP error says:
    21.11.2018, 21:38:33: IMAP - LOGIN Invalid credentials or IMAP is disabled sc = WcVL5M5d58c1_211838_49j


    • Is IMAP enabled in your Yandex account? https://yandex.com/support/pas…zation/app-passwords.html
    • Have you which characters im password do you use?




    Try these settings: https://yandex.com/support/mail/mail-clients/the-bat.html


    If that does not help, please report this to Ritlabs Support.

    The Bat! Pro 9.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

    2 Mal editiert, zuletzt von GwenDragon ()